Failed to execute command line: "perl" "-v"

smalugu wrote on Fri Mar  9 00:25:56 CET 2007:
I am getting the above error when I installed the EPIC plugin. I used find
and install feature. 
Any suggestions are configuration settings would be useful to me. 
jploski wrote on Fri Mar  9 19:34:19 CET 2007:
Have you entered the correct path to perl.exe interpreter in the Preferences
(without any command-line options)?

Note: The above is an archived snapshot of a forum thread. Use the original thread at to post comments.